.banner_mobileRepair {
    background: linear-gradient(90deg, rgba(49, 101, 177, 1) 0%, rgba(9, 48, 105, 1) 100%);
    background-size: auto 100% !important;
    min-height: 450px !important;
    /* height: 450px; */
}

@media only screen and (min-width: 1200px) {
    .banner_mobileRepair {
        background-image: url("/assets/images/banners/mobile-repair-banner.webp"), linear-gradient(90deg, rgba(10, 48, 108) 0%, rgb(10, 48, 106) 100%);
        background-repeat: no-repeat;
        background-position: left !important;
    }
}


/* .banner_mobileRepair {
    background-image: url("../images/banners/mobile-repair-banner.webp") !important;
    background-size: auto 100% !important;
    background-repeat: no-repeat!important;
    background-color:#082f67!important;
    height: 450px!important;
    min-height: 450px;
}
@media only screen and (max-width: 1200px) {
    .banner_mobileRepair {
        background-position: right!important;
    }
} */

.h1-icon {
    font-size: 25px;
}

.banner_mobileRepair p>a {
    color: #ffa500;
}


/*
.banner_mobileRepair>div:first-child {
    background-color: rgba(255, 255, 255, 0.60);
    border-radius: 10px;
}
*/

.text-link {
    font-size: 25px;
}

.bgOrange {
    background-color: #f5881f;
}

.bgGray {
    background-color: #d0d0d0;
    border-radius: 3px;
    border: solid gray 3px;
    box-shadow: 1px 1px 10px grey;
    height: 100%;
}

.bg {
    background: #f5881f;
    min-height: 60px;
    width: 100vw;
    position: relative;
    margin-bottom: 70px;
}

.bg:after {
    position: absolute;
    top: 100%;
    left: 0;
    content: '';
    height: 0;
    width: 0;
    border-left: 100vw solid #f5881f;
    border-bottom: 5vw solid transparent;
    border-top: 0px solid transparent;
    overflow: hidden;
}

.cleanDiv {
    border-radius: 8px;
}

.service-item {
    background: rgba(0, 169, 236, 1);
    background: linear-gradient(0deg, rgba(92, 203, 247, 1) 0%, rgba(0, 169, 236, 1) 100%);
}

ul.dashed {
    list-style-type: none;
}

ul.dashed>li {
    text-indent: -10px;
    margin-bottom: 5px;
}

ul.dashed>li:before {
    content: " - ";
    text-indent: -5px;
}

ul.colorBullet {
    list-style: none;
    /*font-size:50px;*/
}

ul.colorBullet li {
    background: url("../images/bullet.png") no-repeat top right;
    line-height: 1.5625;
    padding: 0 0 4px 3px;
    text-align: justify;
    margin-bottom: 10px;
}

ul.colorBullet li span {
    line-height: 30px;
    margin-right: 35px;
}

.bgWhiteTr {
    background-color: rgba(255, 255, 255, 0.56);
    border-radius: 6px;
    height: 100%;
}

.bgBlackTr {
    background-color: rgba(5, 5, 5, 0.7);
    border-radius: 3px;
    height: 100%;
}

#app-section {
    background-image: url("../images/mobile-service-a4baz-2.webp");
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

h1 {
    font-size: 25px
}

h2,
h3 {
    font-size: 18px;
    font-weight: bold
}

.text-warningLink {
    color: #ffc107!important
}

.tableCooler {
    border: solid lightgray 1px;
    border-radius: 8px;
    font-size: 13px;
    height: 100%;
}

.tableCooler div {
    padding: 8px;
}

.tableCooler div:nth-child(even) {
    background: #eeeeee;
}

.lineHeight {
    line-height: 29px;
}

.pad15 {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 200px!important;
    /*padding: 0!important;*/
    border: solid lightgray 1px;
    position: relative;
    transition: all 0.4s;
    /*margin:0!important;*/
}

.similarServices2 {
    background-image: url("../images/laptop-service.jpg")!important;
}

.similarServices3 {
    background-image: url("../images/tablet-service.jpg")!important;
}

.similarServices4 {
    background-image: url("../images/mobile-recovery-service.jpg")!important;
}

.pad15 span {
    background-color: #ffffffd1;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    font-size: 16px;
    color: black;
    border-radius: 0 0 3px 3px;
    transition: all 0.4s ease!important;
    height: 40px;
    /*border-top:solid lightgray 1px;*/
}

.pad15:hover {
    box-shadow: 0 0 10px #bebebe;
}

.pad15:hover span {
    height: 60px;
}


/*--------------------------*/

.services-part {
    border: 2px solid #cdcdcd;
    border-radius: 5px
}

.services-part h3,
.services-part span,
.services-part strong {
    color: #184283;
}


/*-----FAQ-----*/

.inputFaq {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.tabs {
    border-radius: 3px;
    overflow: hidden;
}

.tabFaq {
    width: 100%;
    color: white;
    overflow: hidden;
    padding: 5px;
}

.tab-label {
    display: flex;
    justify-content: space-between;
    padding: 1em;
    cursor: pointer;
    color: #0095d0;
    transition: all 0.35s;
    font-size: 15px!important;
    box-shadow: 0 0 10px -4px #a0a0a0;
    border-radius: 6px;
}

.tab-label::after {
    content: "\276F";
    width: 30px;
    height: 30px;
    text-align: center;
    transition: all 0.35s;
    /*background-color: #00a9eb29;*/
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0095d0;
}

.tab-content-faq {
    max-height: 0;
    padding: 0;
    color: #2c3e50;
    background: white;
    transition: all 0.35s;
    font-size: 15px!important;
    text-align: justify;
    box-shadow: 0 0 10px -4px #a0a0a0;
    border-radius: 5px;
    overflow: hidden;
}

.tab-close {
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #2c3e50;
    cursor: pointer;
}

input.inputFaq:checked+.tab-label {
    color: #f5676c;
}

input.inputFaq:checked+.tab-label .searchIcon {
    color: #48A9E6;
}

input.inputFaq:checked+.tab-label::after {
    transform: rotate(90deg);
    /*background-color: #ff070c29;*/
    color: red;
}

input.inputFaq:checked~.tab-content-faq {
    max-height: 500px;
    /*padding: 1em;*/
    padding: 20px;
    margin-top: 8px;
}


/*--------brands part----------*/

.logo-pic {
    width: 80px;
    height: auto;
}

.logo-txt {
    color: #999999!important;
    font-size: 13px;
}

a.logo-txt {
    cursor: pointer;
}

a.logo-txt:hover {
    color: #2f2e2e!important;
}

.back-logo-1 {
    background-image: url("../images/logo-frame-1.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    width: 100px;
    height: 100px;
}

.back-logo-2 {
    background-image: url("../images/logo-frame-2.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    width: 100px;
    height: 100px;
}
